Redmine - Defect #3652

Unicode Support for TXT-Files
2009-07-22 10:44 - Roland ...

Status: Closed Start date: 2009-07-22
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Attachments Estimated time: 0.00 hour
Target version:

Resolution: Duplicate Affected version: 1.2.0
Description

Hi

| don't if it's a missing feature or a defect.

| uploaded a txt file to a Redmine ticket. The txt contains the unicode character 6. If I'm downloading the file, everything is fine.
Notepad++ shows everything correct. But if I'm click on the file within Redmine, Redmine opens the file and shows this:

status.JPG

My System:

Database: XAMPP 1.6.8 with MySQL 5.0.67
Ruby: 1.8.6(2007-09-24 patchlevel 111)
Rails: 2.3.2

Redmine: 0.8.4

Related issues:

Is duplicate of Redmine - Feature #2371: character encoding for attachment file

Closed 2008-12-22

History

#1 - 2011-07-01 18:04 - Etienne Massip

- Tracker changed from Feature to Defect

#2 - 2011-07-01 18:04 - Etienne Massip

- Target version set to Candidate for next minor release

#3 - 2011-07-01 18:04 - Etienne Massip
- Affected version (unused) set to 1.2.0

- Affected version set to 1.2.0

#4 - 2012-09-30 07:10 - Toshi MARUYAMA

- Category changed from Issues to Attachments

- Status changed from New to Closed

- Target version deleted (Candidate for next minor release)

- Resolution set to Duplicate

Fixed by #2371.

Files

New_ticket_on_a_given_project__full_.txt 1.44 KB 2009-07-22 Roland ...
status.JPG 2.01 KB 2009-07-22 Roland ...
https://www.redmine.org/issues/2371
http://www.tcpdf.org

